package com.example.Vezba.model;

import java.util.Comparator;

public class DesceningSortById implements Comparator<Korisnik> {
    // Used for sorting in ascending order of ID
    public int compare(Korisnik a, Korisnik b)
    {
        return b.getIdKorisnika() - a.getIdKorisnika();
    }
}

